"""==================================================================
منطق برنامه ای را طراحی کنید که اعداد سه رقمی زوج را در خانه هایی از
آرایه با اندیس های فرد و اعداد سه رقمی فرد را در خانه هایی از همان
آرایه با اندیس های زوج ذخیره کند. سپس آنها را نمایش دهد.
=================================================================="""
odd_index = 1
even_index = 0
mylist = []
for count in range(100,1000):
    if count % 2 == 0:
        mylist.insert(odd_index,count)
        odd_index += 2
    else:
        mylist.insert(even_index,count)
        even_index += 2

print(mylist)
